--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Base class for all SQL fragments
constants: []

full_name: Sequel::SQL::Expression
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: lit
- !ruby/object:RI::MethodSummary 
  name: sql_literal
name: Expression
superclass: Object
